'use strict';
const merge = require('webpack-merge');
const prodEnv = require('./prod.env');

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  API_URL: '"/"',
  MAX_FILESIZE:'1024*1024*10',
  IMAGE_URL_HEAD:'"http://cdn.singsingenglish.com/"',
  AUTHOR_UEL:'"http://wechat.test.singsingenglish.com/api/client/login?redirect_url=http://10.1.21.181:8085/#"',
  REDIRECT_URL:'"http://localhost:8085/"',
});
